﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    height: 100%;
    width: 100%;
    margin: 0;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.body-content .container{
    background-color:dimgrey;
    height:100%;
    width:100%;
    margin:0;
    padding:0;
    margin-left:0;
    margin-right:0;
}

#indexContainer {
    height: 100%;
    width: 100%;
    margin: 0;
    background-color: #f1f2f2;
}
.container-fluid {
}


#deco{
    float:right;
}


h3{
    background-color:lightseagreen;
    color:black;
}